## libidn2-0 0.8

=== debian/changelog ===
libidn2-0 (0.8-2+deb7u1) wheezy-security; urgency=high

  * CVE-2017-14062: Fix an integer overflow vulnerability in libidn's Punycode
    handling (an encoding used to convert Unicode characters to ASCII) which
    would have allowed remote attackers to cause a denial of service.
    (Closes: #873902)

 -- Chris Lamb <lamby@debian.org>  Sun, 03 Sep 2017 07:33:19 +0100

libidn2-0 (0.8-2) unstable; urgency=low

  * Standards-Version 3.9.3.
  * Use https URL to upstream.
  * Improve copyright file to silence lintian warnings.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 30 May 2012 13:41:26 +0200

libidn2-0 (0.8-1) unstable; urgency=low

  * New upstream version.
    - Fix build warnings. (Closes: #643427)
  * Use DEB_COMPRESS_EXCLUDE_DEFAULT instead of
    deprecated DEB_COMPRESS_EXCLUDE.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 28 Sep 2011 20:39:19 +0200

libidn2-0 (0.7-6) unstable; urgency=low

  * Add XS-Dm-Upload-Allowed: yes header to permit myself to upload.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 21 Sep 2011 16:06:35 +0200

libidn2-0 (0.7-5) unstable; urgency=low

  * Fix dep5 copyright file format.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 19 Sep 2011 13:58:13 +0200

libidn2-0 (0.7-4) unstable; urgency=low

  * Add Vcs-Browser and Vcs-Git tags.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Aug 2011 23:57:31 +0200

libidn2-0 (0.7-3) unstable; urgency=low

  * Fix typo in package description for idn2.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Aug 2011 11:05:15 +0200

libidn2-0 (0.7-2) unstable; urgency=low

  * Fix standards-version to be a released version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Aug 2011 22:27:18 +0200

libidn2-0 (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Aug 2011 23:43:09 +0200

libidn2-0 (0.6-2) unstable; urgency=low

  * Fix typo in bugs.debian.org URL.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Jul 2011 14:34:54 +0200

libidn2-0 (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #633837)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Jul 2011 10:34:54 +0200
