=== debian/control ===
Source: libidn2-0
Section: libs
Maintainer: Debian Libidn team <help-libidn@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>
XS-Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3), cdbs (>= 0.4.93), gtk-doc-tools, texinfo
Standards-Version: 3.9.3
Priority: extra
Homepage: https://www.gnu.org/software/libidn/#libidn2
Vcs-Browser: https://gitorious.org/libidn2/libidn2-dpkg
Vcs-Git: git://gitorious.org/libidn2/libidn2-dpkg.git

Package: libidn2-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Internationalized domain names (IDNA2008) library
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008.
 .
 This package contains runtime libraries.

Package: libidn2-0-dev
Section: libdevel
Architecture: any
Depends: libidn2-0 (= ${binary:Version}), ${misc:Depends}
Description: Internationalized domain names (IDNA2008) development files
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008.
 .
 This package contains header files and libraries for static linking.

Package: libidn2-0-dbg
Section: debug
Architecture: any
Depends: libidn2-0 (= ${binary:Version}), ${misc:Depends}
Description: Internationalized domain names (IDNA2008) debug symbols
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008.
 .
 This package contains symbol files for debugging.

Package: idn2
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Internationalized domain names (IDNA2008) command line tool
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008.
 .
 This package contains the idn2 command-line tool.
