=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = \
	--enable-ld-version-script \
	--with-packager=Debian \
	--with-packager-bug-reports=http://bugs.debian.org/ \
	--with-packager-version="$(DEB_VERSION)"

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
DEB_MAKE_CHECK_TARGET = check
endif

DEB_DH_MAKESHLIBS_ARGS_ALL := -V 'libidn2-0'
DEB_COMPRESS_EXCLUDE_DEFAULT := libidn2.pdf
