## libidn2-0 0.9

=== debian/changelog ===
libidn2-0 (0.9-1) unstable; urgency=low

  * New upstream release.
  * Use dh instead of cdbs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 24 Jul 2013 00:15:09 +0200

libidn2-0 (0.8-3) unstable; urgency=low

  * Update README.source.
  * Standards-Version 3.9.4.
  * Drop obsolete XS-Dm-Upload-Allowed.
  * Build gtk-doc outputs.
  * Build-Depend on autotools-dev.
  * Support Multi-Arch.
  * Bump compat to 9 to resolve multi arch vs binary debug symbols.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 22 Jul 2013 23:28:07 +0200
