=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: libs
 Maintainer: Debian Libidn team <help-libidn@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
-XS-Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.1.3), cdbs (>= 0.4.93), gtk-doc-tools, texinfo
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, gtk-doc-tools, texinfo
+Standards-Version: 3.9.4
 Priority: extra
 Homepage: https://www.gnu.org/software/libidn/#libidn2
 Vcs-Browser: https://gitorious.org/libidn2/libidn2-dpkg
@@ -14,6 +13,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Internationalized domain names (IDNA2008) library
  Libidn2 implements the revised algorithm for internationalized domain
  names called IDNA2008.
@@ -34,6 +34,7 @@
 Section: debug
 Architecture: any
 Depends: libidn2-0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Internationalized domain names (IDNA2008) debug symbols
  Libidn2 implements the revised algorithm for internationalized domain
  names called IDNA2008.
