=== debian/rules ===
#! /usr/bin/make -f

export DH_OPTIONS += --dbg-package=libidn2-0-dbg

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-gtk-doc-pdf \
		--enable-ld-version-script \
		--with-packager=Debian \
		--with-packager-bug-reports=http://bugs.debian.org/ \
		--with-packager-version="$(DEB_VERSION)"

override_dh_auto_clean:
	test ! -f Makefile || dh_auto_clean

override_dh_compress:
	dh_compress -Xlibidn2.pdf
