=== debian/watch ===
version=3
ftp://alpha.gnu.org/gnu/libidn/libidn2-(.*)\.tar\.gz
