## libidn2-0 0.10

=== debian/changelog ===
libidn2-0 (0.10-3) unstable; urgency=low

  * Move to collab-maint.  Closes: #781199.
  * Add debian/gbp.conf and update debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Apr 2015 23:13:19 +0200

libidn2-0 (0.10-2) unstable; urgency=low

  * Standards-Version 3.9.6.
  * Fix Unicode 'License:' header in copyright file.
  * Drop autotools-dev build-dep (we use dh-autoreconf now).
  * Build without gtk-doc-tools (not needed for anything).
  * Add pkg-config as build-dependency, for pkg-config.m4.
  * Build-depend on texlive so we can rebuild doc/libidn2.pdf.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2014 12:27:34 +0200

libidn2-0 (0.10-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.9.5.
  * Use debian/source/options with diff-ignore to silence --twice builds.
  * Change copyright to reflect dual-licensing of the library.
  * Use pgpsigurlmangle in debian/watch file.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 25 Jun 2014 16:10:41 +0200
