=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Maintainer: Debian Libidn team <help-libidn@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, gtk-doc-tools, texinfo
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, texinfo, texlive
+Standards-Version: 3.9.6
 Priority: extra
 Homepage: https://www.gnu.org/software/libidn/#libidn2
-Vcs-Browser: https://gitorious.org/libidn2/libidn2-dpkg
-Vcs-Git: git://gitorious.org/libidn2/libidn2-dpkg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libidn2.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/libidn2.git
 
 Package: libidn2-0
 Architecture: any
