=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ ftp://alpha.gnu.org/gnu/libidn/libidn2-(.*)\.tar\.gz
