## libidn2-0 0.16

=== debian/changelog ===
libidn2-0 (0.16-1+deb9u1) stretch-security; urgency=high

  * CVE-2017-14062: Fix integer overflow in decode_digit (Closes: #873902)
  * Add myself to Uploaders:

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2017 10:57:48 +0200

libidn2-0 (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Jan 2017 09:20:46 +0100

libidn2-0 (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Jan 2017 16:34:11 +0100

libidn2-0 (0.14-1) unstable; urgency=low

  * New upstream release.
  * Add gengetopt & help2man as build-dep.
  * Update debian/copyright a bit.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 30 Dec 2016 07:47:29 +0100

libidn2-0 (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add libunistring-dev as build-dep.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 29 Dec 2016 11:25:33 +0100

libidn2-0 (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 26 Dec 2016 23:12:31 +0100

libidn2-0 (0.11-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.9.8.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Build with hardening=+all.
  * Update upstream PGP key.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 03 Nov 2016 11:57:44 +0100
