=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libidn2-0
 Section: libs
 Maintainer: Debian Libidn team <help-libidn@gnu.org>
-Uploaders: Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, texinfo, texlive
-Standards-Version: 3.9.6
+Uploaders: Simon Josefsson <simon@josefsson.org>,
+           Ondřej Surý <ondrej@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, texinfo, texlive, help2man, gengetopt, libunistring-dev
+Standards-Version: 3.9.8
 Priority: extra
 Homepage: https://www.gnu.org/software/libidn/#libidn2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libidn2.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libidn2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libidn2.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libidn2.git
 
 Package: libidn2-0
 Architecture: any
