## libidn2-0 2.0.2

=== debian/changelog ===
libidn2-0 (2.0.2-5) unstable; urgency=medium

  [ Simon Josefsson ]
  * Switch libidn2-0-dev back to arch:any again. (Closes: #872567)

  [ Ondřej Surý ]
  * Make libidn2-dev multi-arch compatible (Closes: #872550)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Sep 2017 08:00:10 +0200

libidn2-0 (2.0.2-4) unstable; urgency=medium

  * CVE-2017-14061: Fix integer overflow in _isBidi function (Closes: #873904)
  * CVE-2017-14062: Fix integer overflow in decode_digit (Closes: #873902)
  * Add upstream fix to stop stripping underscores (Closes: #869561)
  * Add myself to Uploaders:

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2017 10:42:14 +0200

libidn2-0 (2.0.2-3) unstable; urgency=low

  * Rename libidn2-0-dev to libidn2-dev.
  * Ship new transitional package libidn2-0-dev.
  * Update libidn2-dev.doc-base.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 02 Aug 2017 20:27:38 +0200

libidn2-0 (2.0.2-2) unstable; urgency=low

  * Ship pkg-config file in libidn2-0-dev.  Closes: #855948.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Jul 2017 08:50:44 +0200

libidn2-0 (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 4.0.0.
  * Add new symbols.
  * Drop libidn2-0-dbg package (lintian
    debian-control-has-obsolete-dbg-package).
  * Use chrpath during build.
  * Mention TR46 in package description.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 09 Jul 2017 23:53:14 +0200
