=== debian/control ===
Source: libidn2-0
Section: libs
Maintainer: Debian Libidn team <help-libidn@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: chrpath,
               debhelper (>= 9),
               dh-autoreconf,
               gengetopt,
               help2man,
               libunistring-dev,
               pkg-config,
               texinfo,
               texlive
Standards-Version: 4.0.0
Priority: extra
Homepage: https://www.gnu.org/software/libidn/#libidn2
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libidn2.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libidn2.git

Package: libidn2-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Internationalized domain names (IDNA2008/TR46) library
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains runtime libraries.

Package: libidn2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Provides: libidn2-0-dev
Replaces: libidn2-0-dev (<< 2.0.2-3)
Breaks: libidn2-0-dev (<< 2.0.2-3)
Depends: libidn2-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Internationalized domain names (IDNA2008/TR46) development files
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains header files and libraries for static linking.

Package: libidn2-0-dev
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: libidn2-dev,
         ${misc:Depends}
Description: Internationalized domain names (IDNA2008/TR46) development files [dummy]
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package is a transitional package since the libidn2-0-dev package
 was renamed to libidn2-dev.  It can safely be removed.

Package: idn2
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Internationalized domain names (IDNA2008/TR46) command line tool
 Libidn2 implements the revised algorithm for internationalized domain
 names called IDNA2008/TR46.
 .
 This package contains the idn2 command-line tool.
