=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #! /usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DH_OPTIONS += --dbg-package=libidn2-0-dbg
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -23,3 +22,8 @@
 
 override_dh_compress:
 	dh_compress -Xlibidn2.pdf
+
+override_dh_install:
+	chrpath -d $(CURDIR)/debian/tmp/usr/lib/*/libidn2.so.*
+	chrpath -d $(CURDIR)/debian/tmp/usr/bin/idn2
+	dh_install
